body,table
{
	line-height: 130%;
	font-family: 'ＭＳ ゴシック', 'Osaka−等幅';
}

.date
{
	color: #0000FF;
	line-height: normal;
}

.title
{
	color: #008C00;
	font-size: 16pt;
	line-height: normal;
}

.submenu
{
	line-height: 130%;
	font-size: 9pt;
}

.calendar
{
	line-height: normal;
	font-size: 9pt;
}

.data_back
{
	background-color: #C9F6E5;
}

.sub
{
	border-bottom: 1px dashed #808080;
}

.link_control
{
	font-size: 9pt;
}

.strong
{
	font-weight: bolder;
	color: #FF0000;
}

.strong2
{
	font-weight: bolder;
	color: #FF0000;
	font-size: 20pt;
}

.AA
{
	line-height: normal;
	font-size: 12pt;
	font-family: 'ＭＳ Ｐゴシック', 'Osaka−等幅';
}